<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li दिन %2$li घंटे</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li दिन %2$li घंटे</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li दिन %2$li घंटे</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li दिन %2$li घंटे</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li घंटा, %2$li मिनट</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li घंटा, %2$li मिनट</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li घंटे, %2$li मिनट</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li घंटे, %2$li मिनट</string>
	<key>CPU.%li day</key>
	<string>%li दिन</string>
	<key>CPU.%li days</key>
	<string>%li दिन</string>
	<key>CPU.%li hour</key>
	<string>%li घंटा</string>
	<key>CPU.%li hours</key>
	<string>%li घंटा</string>
	<key>CPU.%li minute</key>
	<string>%li मिनट</string>
	<key>CPU.%li minutes</key>
	<string>%li मिनट</string>
	<key>CPU.Awake</key>
	<string>सक्रिय</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>कोर क्लॉक</string>
	<key>CPU.Cores</key>
	<string>CPU कोर</string>
	<key>CPU.Efficiency</key>
	<string>कुशलता</string>
	<key>CPU.Efficiency Cores</key>
	<string>कुशलता कोर</string>
	<key>CPU.Fan</key>
	<string>पंखा</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>लोड</string>
	<key>CPU.Memory</key>
	<string>मेमोरी</string>
	<key>CPU.Memory Clock</key>
	<string>मेमोरी क्लॉक</string>
	<key>CPU.None</key>
	<string>कोई नहीं</string>
	<key>CPU.Performance</key>
	<string>प्रदर्शन</string>
	<key>CPU.Performance Cores</key>
	<string>प्रदर्शन कोर</string>
	<key>CPU.Power</key>
	<string>पावर</string>
	<key>CPU.Powered On</key>
	<string>बूट समय</string>
	<key>CPU.Processor</key>
	<string>प्रोसेसर</string>
	<key>CPU.Sleeping</key>
	<string>स्लीप कर रहा है</string>
	<key>CPU.System</key>
	<string>सिस्टम</string>
	<key>CPU.Temperature</key>
	<string>तापमान</string>
	<key>CPU.Uptime</key>
	<string>अपटाइम</string>
	<key>CPU.User</key>
	<string>यूज़र</string>
	<key>Calendar.Month</key>
	<string>महीना</string>
	<key>Calendar.Next 14 days</key>
	<string>अगले 14 दिन</string>
	<key>Calendar.Next 7 days</key>
	<string>अगले 7 दिन</string>
	<key>Calendar.Show week numbers</key>
	<string>सप्ताह की संख्या दिखाएँ</string>
	<key>Combined.Combined</key>
	<string>संयुक्त</string>
	<key>Disks.%@ available</key>
	<string>%@ उपलब्ध</string>
	<key>Disks.Data read</key>
	<string>पढ़ा गया डेटा </string>
	<key>Disks.Data written</key>
	<string>लिखा गया डेटा </string>
	<key>Disks.Disk Activity</key>
	<string>डिस्क ऐक्टिविटी</string>
	<key>Disks.Disks</key>
	<string>डिस्क</string>
	<key>Disks.Free</key>
	<string>ख़ाली</string>
	<key>Disks.Network Disks</key>
	<string>नेटवर्क डिस्क</string>
	<key>Disks.Purgeable</key>
	<string>पर्ज करने योग्य</string>
	<key>Disks.Read</key>
	<string>पढ़ें</string>
	<key>Disks.Removable Volumes</key>
	<string>हटाने योग्य वॉल्यूम</string>
	<key>Disks.SSD Health</key>
	<string>SSD स्वास्थ्य</string>
	<key>Disks.Temperature</key>
	<string>तापमान</string>
	<key>Disks.Used</key>
	<string>प्रयुक्त</string>
	<key>Disks.Write</key>
	<string>लिखें</string>
	<key>Dismiss</key>
	<string>ख़ारिज करें</string>
	<key>Display Mode</key>
	<string>प्रदर्शन मोड</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>ग्राफ़िक्स</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>मेमोरी</string>
	<key>GPU.Processor</key>
	<string>प्रोसेसर</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>Helper.Processes</key>
	<string>प्रोसेस</string>
	<key>Helper.Processes not available.</key>
	<string>प्रोसेस उपलब्ध नहीं हैं।</string>
	<key>Helper.Sensors</key>
	<string>सेंसर</string>
	<key>Helper.Sensors not available.</key>
	<string>सेंसर उपलब्ध नहीं हैं।</string>
	<key>History.%li Day</key>
	<string>%li दिन</string>
	<key>History.%li Days</key>
	<string>%li दिन</string>
	<key>History.%li Hour</key>
	<string>%li घंटा</string>
	<key>History.%li Hours</key>
	<string>%li घंटा</string>
	<key>History.%li Minutes</key>
	<string>%li मिनट</string>
	<key>Location Services Settings</key>
	<string>स्थान सेवाएँ सेटिंग्स</string>
	<key>Logs.Send Diagnostics</key>
	<string>नैदानिक जानकारी भेजें</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@/%2$@</string>
	<key>Memory.App</key>
	<string>ऐप</string>
	<key>Memory.Compressed</key>
	<string>कंप्रेस किए गए</string>
	<key>Memory.Free</key>
	<string>ख़ाली</string>
	<key>Memory.Memory</key>
	<string>मेमोरी</string>
	<key>Memory.Page Ins</key>
	<string>पृष्ठ इन</string>
	<key>Memory.Page Outs</key>
	<string>पृष्ठ बाहर</string>
	<key>Memory.Pressure</key>
	<string>प्रेशर</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>स्वॉप</string>
	<key>Memory.Wired</key>
	<string>वायर्ड</string>
	<key>MenuTheme.Blue</key>
	<string>नीला</string>
	<key>MenuTheme.Cyan</key>
	<string>स्यान</string>
	<key>MenuTheme.Dark</key>
	<string>गहरा</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>गहरा (पारदर्शी)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>गहरा नीला</string>
	<key>MenuTheme.Dark Gray</key>
	<string>गहरा धूसर</string>
	<key>MenuTheme.Dark Purple</key>
	<string>गहरा बैंगनी</string>
	<key>MenuTheme.Gray</key>
	<string>धूसर</string>
	<key>MenuTheme.Green</key>
	<string>हरा</string>
	<key>MenuTheme.Indigo</key>
	<string>गहरा नीला</string>
	<key>MenuTheme.Light</key>
	<string>हल्का</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>हल्का (पारदर्शी)</string>
	<key>MenuTheme.Navy</key>
	<string>नेवी</string>
	<key>MenuTheme.Purple</key>
	<string>जामुनी</string>
	<key>MenuTheme.System Appearance</key>
	<string>सिस्टम प्रकटन का मिलान करें</string>
	<key>Network.AirPort Network</key>
	<string>AirPort नेटवर्क</string>
	<key>Network.Automatic</key>
	<string>ऑटोमैटिक</string>
	<key>Network.BSD</key>
	<string>BSD नाम</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>चैनल</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>डिस्कनेक्ट करें</string>
	<key>Network.Download</key>
	<string>डाउनलोड करें</string>
	<key>Network.Ethernet</key>
	<string>ईथरनेट</string>
	<key>Network.Flow Control</key>
	<string>फ़्लो-कंट्रोल</string>
	<key>Network.Full Duplex</key>
	<string>पूर्ण ड्यूप्लेक्स</string>
	<key>Network.Half Duplex</key>
	<string>अर्द्ध ड्यूप्लेक्स</string>
	<key>Network.IP Addresses</key>
	<string>आईपी पते</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>इंटरफ़ेस</string>
	<key>Network.Link Speed</key>
	<string>लिंक गति</string>
	<key>Network.Location</key>
	<string>स्थान</string>
	<key>Network.MAC Address</key>
	<string>MAC पता</string>
	<key>Network.Media Options</key>
	<string>मीडिया विकल्प</string>
	<key>Network.Mode</key>
	<string>मोड</string>
	<key>Network.Network</key>
	<string>नेटवर्क</string>
	<key>Network.Noise</key>
	<string>नॉइज़</string>
	<key>Network.Not Connected</key>
	<string>कनेक्टेड नहीं है</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>सार्वजनिक आईपी पते</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>DHCP लीज़ नवीनीकृत करें</string>
	<key>Network.Router</key>
	<string>राउटर</string>
	<key>Network.SNR</key>
	<string>SNR</string>
	<key>Network.Subnet Mask</key>
	<string>सबनेट मास्क</string>
	<key>Network.Transmit Rate</key>
	<string>संचरण दर</string>
	<key>Network.Upload</key>
	<string>अपलोड</string>
	<key>Network.Wi-Fi</key>
	<string>वाई-फ़ाई</string>
	<key>Open Bluetooth Settings</key>
	<string>Bluetooth सेटिंग्ज़ खोलें</string>
	<key>Open Settings</key>
	<string>सेटिंग्ज़ खोलें</string>
	<key>Open System Settings</key>
	<string>सिस्टम सेटिंग्ज़ खोलें</string>
	<key>Power.%@ remaining</key>
	<string>%@ शेष</string>
	<key>Power.%@ until full</key>
	<string>फ़ुल चार्ज होने में %@</string>
	<key>Power.AC</key>
	<string>पावर अडैप्टर</string>
	<key>Power.Amperage</key>
	<string>ऐंपरेज</string>
	<key>Power.Automatic</key>
	<string>ऑटोमैटिक</string>
	<key>Power.Battery</key>
	<string>बैटरी</string>
	<key>Power.BatteryShort</key>
	<string>बैटरी</string>
	<key>Power.Calculating</key>
	<string>गणना जारी है</string>
	<key>Power.Cell %li</key>
	<string>सेल %li</string>
	<key>Power.Cells</key>
	<string>सेल्स</string>
	<key>Power.Charged</key>
	<string>चार्ज पूर्ण</string>
	<key>Power.Condition</key>
	<string>स्थिति</string>
	<key>Power.Current Capacity</key>
	<string>वर्तमान क्षमता</string>
	<key>Power.Cycles</key>
	<string>चक्र</string>
	<key>Power.Design Capacity</key>
	<string>डिजाइन क्षमता</string>
	<key>Power.Energy Mode</key>
	<string>एनर्जी मोड</string>
	<key>Power.HealthShort</key>
	<string>सेहत</string>
	<key>Power.High Power</key>
	<string>उच्च पावर</string>
	<key>Power.Low Power</key>
	<string>निम्न पावर</string>
	<key>Power.Mode</key>
	<string>मोड</string>
	<key>Power.Not Charging</key>
	<string>चार्ज नहीं हो रहा</string>
	<key>Power.Paused</key>
	<string>पॉज़ किया गया</string>
	<key>Power.Power</key>
	<string>पावर</string>
	<key>Power.Power Adapter</key>
	<string>पावर अडैप्टर</string>
	<key>Power.Temperature</key>
	<string>तापमान</string>
	<key>Power.Voltage</key>
	<string>वॉल्टेज</string>
	<key>Processes</key>
	<string>प्रोसेस</string>
	<key>Purchase.Buy</key>
	<string>ख़रीदें</string>
	<key>Purchase.Register</key>
	<string>पंजीकरण करें</string>
	<key>Purchase.Uninstall</key>
	<string>अनइंस्टॉल करें</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>आपके iStat Menus का परीक्षण समाप्त हो गया है।</string>
	<key>Request Bluetooth Access</key>
	<string>ब्लूटूथ एक्सेस का अनुरोध करें</string>
	<key>Request Location Access</key>
	<string>स्थान एक्सेस का अनुरोध करें</string>
	<key>Retry</key>
	<string>फिर कोशिश करें</string>
	<key>Sensors.Automatic</key>
	<string>ऑटोमैटिक</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>सीपीयू</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>फैन कर्व</string>
	<key>Sensors.Degrees</key>
	<string>डिग्री</string>
	<key>Sensors.Detailed</key>
	<string>विस्तृत</string>
	<key>Sensors.Fan</key>
	<string>फैन</string>
	<key>Sensors.Fans</key>
	<string>पंखे</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>परिवेश प्रकाश</string>
	<key>Sensors.Manual</key>
	<string>मैनुअल</string>
	<key>Sensors.No sensors available</key>
	<string>कोई सेंसर उपलब्ध नहीं है</string>
	<key>Sensors.Off</key>
	<string>बंद</string>
	<key>Sensors.Sensors</key>
	<string>सेंसर</string>
	<key>Sensors.Simple</key>
	<string>साधारण</string>
	<key>Sensors.Sync</key>
	<string>सिंक करें</string>
	<key>Sensors.Value</key>
	<string>मान</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>इस मॉडल का वर्तमान में समर्थन नहीं है। जल्द ही एक अपडेट उपलब्ध होगा।</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ घंटा आगे</string>
	<key>Time.%@ hour behind</key>
	<string>%@ घंटा पीछे</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ घंटे आगे</string>
	<key>Time.%@ hours behind</key>
	<string>%@ घंटे पीछे</string>
	<key>Time.%@ illuminated</key>
	<string>%@ चमक</string>
	<key>Time.%@ o'clock</key>
	<string>%@ बजे</string>
	<key>Time.All Day</key>
	<string>दिन भर</string>
	<key>Time.Current Location</key>
	<string>वर्तमान स्थान</string>
	<key>Time.Events</key>
	<string>इवेंट</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>चंद्रमा</string>
	<key>Time.No events</key>
	<string>कोई इवेंट नहीं</string>
	<key>Time.Request Calendar Access</key>
	<string>कैलेंडर एक्सेस का अनुरोध करें</string>
	<key>Time.Same time</key>
	<string>समान समय</string>
	<key>Time.Time</key>
	<string>समय</string>
	<key>Time.Today</key>
	<string>आज</string>
	<key>Time.Tomorrow</key>
	<string>कल</string>
	<key>Time.Yesterday</key>
	<string>बीता कल</string>
	<key>Time.eight</key>
	<string>आठ</string>
	<key>Time.eleven</key>
	<string>ग्यारह</string>
	<key>Time.five</key>
	<string>पाँच</string>
	<key>Time.five past %@</key>
	<string>%@ बजकर पांच मिनट</string>
	<key>Time.five to %@</key>
	<string>%@ बजने में पांच मिनट</string>
	<key>Time.four</key>
	<string>चार</string>
	<key>Time.half past %@</key>
	<string>%@ बजकर तीस मिनट</string>
	<key>Time.midnight</key>
	<string>मध्यरात्रि</string>
	<key>Time.nine</key>
	<string>नौ</string>
	<key>Time.one</key>
	<string>एक</string>
	<key>Time.quarter past %@</key>
	<string>%@ बजकर पंद्रह मिनट</string>
	<key>Time.quarter to %@</key>
	<string>%@ बजने में पंद्रह मिनट</string>
	<key>Time.seven</key>
	<string>सात</string>
	<key>Time.six</key>
	<string>छह</string>
	<key>Time.ten</key>
	<string>दस</string>
	<key>Time.ten past %@</key>
	<string>%@ बजकर दस मिनट</string>
	<key>Time.ten to %@</key>
	<string>%@ बजने में दस मिनट</string>
	<key>Time.three</key>
	<string>तीन</string>
	<key>Time.twelve</key>
	<string>बारह</string>
	<key>Time.twenty five past %@</key>
	<string>%@ बजकर पच्चीस मिनट</string>
	<key>Time.twenty five to %@</key>
	<string>%@ बजने में पच्चीस मिनट</string>
	<key>Time.twenty past %@</key>
	<string>%@ बजकर बीस मिनट</string>
	<key>Time.twenty to %@</key>
	<string>%@ बजने में बीस मिनट</string>
	<key>Time.two</key>
	<string>दो</string>
	<key>Units.Celsius</key>
	<string>सेल्सियस</string>
	<key>Units.Fahrenheit</key>
	<string>फ़ैरनहाइट</string>
	<key>Units.Frequency</key>
	<string>आवृत्ति</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>केल्विन</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/s</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/s</string>
	<key>Updater.Update</key>
	<string>अपडेट करें</string>
	<key>Updates.Check for Updates</key>
	<string>अपडेट जाँचें</string>
	<key>Updates.Download</key>
	<string>डाउनलोड करें</string>
	<key>Updates.Ignore</key>
	<string>नज़रअंदाज़ करें</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ अब उपलब्ध है।</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ घंटे %2$@ मिनट</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ घंटे %2$@ मिनट</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ घंटे %2$@ मिनट</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ घंटे %2$@ मिनट</string>
	<key>Weather.%@ minute</key>
	<string>%@ मिनट</string>
	<key>Weather.%@ minutes</key>
	<string>%@ मिनट</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ दिन का उजाला</string>
	<key>Weather.%li second</key>
	<string>%li सेकंड</string>
	<key>Weather.%li seconds</key>
	<string>%li सेकंड</string>
	<key>Weather.Age</key>
	<string>उम्र</string>
	<key>Weather.All Night</key>
	<string>पूरी रात</string>
	<key>Weather.Altitude</key>
	<string>ऊँचाई</string>
	<key>Weather.Amount</key>
	<string>राशि</string>
	<key>Weather.Astronomical</key>
	<string>ऐस्ट्रॉनॉमिकल</string>
	<key>Weather.Azimuth</key>
	<string>एज़मथ</string>
	<key>Weather.Blue Hour</key>
	<string>नीला घंटा</string>
	<key>Weather.Buy Weather Data</key>
	<string>मौसम डेटा खरीदें</string>
	<key>Weather.Civil</key>
	<string>सिविल</string>
	<key>Weather.Conditions</key>
	<string>स्थितियाँ</string>
	<key>Weather.Daylight</key>
	<string>डेलाइट</string>
	<key>Weather.Dew Point</key>
	<string>ओसांक</string>
	<key>Weather.Direction</key>
	<string>दिशा</string>
	<key>Weather.Distance</key>
	<string>दूरी</string>
	<key>Weather.Down all day</key>
	<string>पूरे दिन छिपा रहा</string>
	<key>Weather.Feels Like</key>
	<string>एहसास</string>
	<key>Weather.ForecastDemo</key>
	<string>दोपहर को शुरू होने वाली संभवतः बारिश और ओले।</string>
	<key>Weather.Golden Hour</key>
	<string>सुनहरा घंटा</string>
	<key>Weather.Gusts</key>
	<string>झोंके</string>
	<key>Weather.Heavy Rain</key>
	<string>भारी बारिश</string>
	<key>Weather.Humidity</key>
	<string>आर्द्रता</string>
	<key>Weather.Illumination</key>
	<string>इल्युमिनेशन</string>
	<key>Weather.International Space Station</key>
	<string>अंतरराष्ट्रीय अंतरिक्ष स्टेशन</string>
	<key>Weather.Last Hour</key>
	<string>पिछला घंटा</string>
	<key>Weather.Magic Hours</key>
	<string>जादुई घंटे</string>
	<key>Weather.Moonrise</key>
	<string>चंद्रोदय</string>
	<key>Weather.Moonset</key>
	<string>चंद्रास्त</string>
	<key>Weather.Nautical</key>
	<string>नॉटिकल</string>
	<key>Weather.No location found</key>
	<string>कोई स्थान नहीं मिला</string>
	<key>Weather.No subscription found.</key>
	<string>कोई सब्सक्रिप्शन नहीं मिले।</string>
	<key>Weather.None</key>
	<string>कोई नहीं</string>
	<key>Weather.Precipitation</key>
	<string>वर्षण</string>
	<key>Weather.Pressure</key>
	<string>प्रेशर</string>
	<key>Weather.Rain</key>
	<string>बारिश</string>
	<key>Weather.Rain and Snow</key>
	<string>बारिश और बर्फ़बारी</string>
	<key>Weather.Retry</key>
	<string>फिर कोशिश करें</string>
	<key>Weather.Since 9am</key>
	<string>सुबह 9 बजे से</string>
	<key>Weather.Snow</key>
	<string>बर्फ़बारी</string>
	<key>Weather.Speed</key>
	<string>गति</string>
	<key>Weather.Sun</key>
	<string>सूर्य</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>Sun और चंद्रमा</string>
	<key>Weather.Sunrise</key>
	<string>सूर्योदय</string>
	<key>Weather.Sunset</key>
	<string>सूर्यास्त</string>
	<key>Weather.Today</key>
	<string>आज</string>
	<key>Weather.Twilight</key>
	<string>गोधूलि</string>
	<key>Weather.UV Index</key>
	<string>UV सूचकांक</string>
	<key>Weather.Up all day</key>
	<string>पूरे दिन दिखाई दिया</string>
	<key>Weather.Updating Weather</key>
	<string>मौसम अपडेट हो रहा है</string>
	<key>Weather.Visibility</key>
	<string>दृश्यता</string>
	<key>Weather.Weather</key>
	<string>मौसम</string>
	<key>Weather.Weather data unavailable</key>
	<string>मौसम डेटा अनुपलब्ध</string>
	<key>Weather.Wind</key>
	<string>हवा</string>
	<key>Weather.Wind Speed</key>
	<string>हवा की गति</string>
	<key>Weather.Your weather access has expired.</key>
	<string>आपकी मौसम तक पहुँच समाप्त हो गई है</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus को बैटरी स्तरों की निगरानी के लिए ब्लूटूथ तक पहुँच की आवश्यकता है।</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus को आगामी घटनाओं को प्रदर्शित करने के लिए आपके कैलेंडर तक पहुँच की आवश्यकता है।</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus को आपके शहर की जानकारी प्रदान करने के लिए आपके स्थान तक पहुँच की आवश्यकता है। आप सेटिंग्स में स्थान भी चुन सकते हैं।</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus को मौसम संबंधी जानकारी प्रदान करने के लिए आपके स्थान तक पहुँच की आवश्यकता है। आप सेटिंग्स में एक स्थान भी चुन सकते हैं।</string>
</dict>
</plist>
